		@font-face {
	font-family: 'Proxima Light';
    src: url('../fonts/proximanova/proximanova-light-webfont.eot');
    src: url('../fonts/proximanova/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova/proximanova-light-webfont.woff') format('woff'),
         url('../fonts/proximanova/proximanova-light-webfont.ttf') format('truetype'),
         url('../fonts/proximanova/proximanova-light-webfont.svg#glyphicons_halflingsregular') format('svg');
    font-weight: normal;
    font-style: normal;
	}
	
	
	@font-face {
	font-family: 'Proxima';
	       src: url(../fonts/proximanova/proximanova-regular-webfont.eot?1307578394);
	       src: url('../fonts/proximanova/proximanova-regular-webfont.eot?iefix') format('eot'),url(../fonts/proximanova/proximanova-regular-webfont.woff?1307578394) format('woff'),url(../fonts/proximanova/proximanova-regular-webfont.ttf?1307578394) format('truetype'),url('../fonts/proximanova/proximanova-regular-webfont.svg#webfont2rpW2ohz') format('svg')
	}
	@font-face {
	       font-family: 'Proxima';
	       font-style: italic;
	       src: url(../fonts/proximanova/proximanova-regitalic-webfont.eot?1307578394);
	       src: url('../fonts/proximanova/proximanova/proximanova-regitalic-webfont.eot?iefix') format('eot'),url(../fonts/proximanova/proximanova-regitalic-webfont.woff?1307578394) format('woff'),url(../fonts/proximanova/proximanova-regitalic-webfont.ttf?1307578394) format('truetype'),url('../fonts/proximanova/proximanova-regitalic-webfont.svg#webfont2rpW2ohz') format('svg')
	}
	@font-face {
	       font-family: 'Proxima';
	       font-weight: 300;
	       src: url(../fonts/proximanova/proximanova-light-webfont.eot?1307578394);
	       src: url('../fonts/proximanova/proximanova/proximanova-light-webfont.eot?iefix') format('eot'),url(../fonts/proximanova/proximanova-light-webfont.woff?1307578394) format('woff'),url(../fonts/proximanova/proximanova-light-webfont.ttf?1307578394) format('truetype'),url('.../fonts/proximanova/proximanova-light-webfont.svg#webfont2rpW2ohz') format('svg')
	}
	@font-face {
	       font-family: 'Proxima';
	       font-weight: 600;
	       src: url(../fonts/proximanova/proximanova-semibold-webfont.eot?1307578394);
	       src: url('../fonts/proximanova/proximanova/proximanova-semibold-webfont.eot?iefix') format('eot'),url(../fonts/proximanova/proximanova-semibold-webfont.woff?1307578394) format('woff'),url(../fonts/proximanova/proximanova-semibold-webfont.ttf?1307578394) format('truetype'),url('../fonts/proximanova/proximanova-semibold-webfont.svg#webfont2rpW2ohz') format('svg')
	}
	@font-face {
	       font-family: 'Proxima';
	       font-weight: 600;
	       font-style: italic;
	       src: url(../fonts/proximanova/proximanova-semibolditalic-webfont.eot?1307578394);
	       src: url('../fonts/proximanova/proximanova-semibolditalic-webfont.eot?iefix') format('eot'),url(../fonts/proximanova/proximanova-semibolditalic-webfont.woff?1307578394) format('woff'),url(../fonts/proximanova/proximanova-semibolditalic-webfont.ttf?1307578394) format('truetype'),url('../fonts/proximanova/proximanova-semibolditalic-webfont.svg#webfont2rpW2ohz') format('svg')
	}
	@font-face {
	       font-family: 'Proxima';
	       font-weight: bold;
	       src: url(../fonts/proximanova/proximanova-bold-webfont.eot?1307578394);
	       src: url('../fonts/proximanova/proximanova-bold-webfont.eot?iefix') format('eot'),url(../fonts/proximanova/proximanova-bold-webfont.woff?1307578394) format('woff'),url(../fonts/proximanova/proximanova-bold-webfont.ttf?1307578394) format('truetype'),url('../fonts/proximanova/proximanova-bold-webfont.svg#webfont2rpW2ohz') format('svg')
	}
	@font-face {
	       font-family: 'Proxima';
	       font-weight: bold;
	       font-style: italic;
	       src: url(../fonts/proximanova/proximanova-boldit-webfont.eot?1307578394);
	       src: url('../fonts/proximanova/proximanova-boldit-webfont.eot?iefix') format('eot'),url(../fonts/proximanova/proximanova-boldit-webfont.woff?1307578394) format('woff'),url(../fonts/proximanova/proximanova-boldit-webfont.ttf?1307578394) format('truetype'),url('../fonts/proximanova/proximanova-boldit-webfont.svg#webfont2rpW2ohz') format('svg')
	}
	@font-face {
	       font-family: 'Proxima';
	       font-weight: 900;
	       src: url(../fonts/proximanova/proximanova-extrabold-webfont.eot?1307578394);
	       src: url('../fonts/proximanova/proximanova-extrabold-webfont.eot?iefix') format('eot'),url(../fonts/proximanova/proximanova-extrabold-webfont.woff?1307578394) format('woff'),url(../fonts/proximanova/proximanova-extrabold-webfont.ttf?1307578394) format('truetype'),url('../fonts/proximanova/proximanova-extrabold-webfont.svg#webfont2rpW2ohz') format('svg')
	}

/*Rd3 - Virtual Enterprise 2014
Realizzato da Paolo Marchetti @ Riot Design*/


/* ==========================================================================
   Base
   ========================================================================== */


html {
/* 	-webkit-font-smoothing: antialiased; */
	padding: 0px;
	margin: 0px;
}



body {
	background: #fff;
	padding: 0px;
	margin: 0px;
}

h1 {
	font-family: "Museo300Regular", Helvetica, Arial, sans-serif;
	font-size: 36px;
	font-weight: normal;
}

h2 {
	font-family: "Museo300Regular", Helvetica, Arial, sans-serif;
	font-size: 28px;
	font-weight: normal;
}

h3 {
	font-family: "Museo300Regular", Helvetica, Arial, sans-serif;
	font-size: 22px;
	font-weight: normal;
}

h4 {
	font-size: 19px;
	font-weight: 700;
	text-transform: uppercase;
}

h5 {
	font-size: 16px;
	font-weight: 700;
}

h6 {
	font-size: 13px;
	font-weight: 700;
	text-transform: none;
	letter-spacing: 1px;
}

p {
	margin-bottom: 1em;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: transparent;
}

/* =============================================================================
   Header
   
  ========================================================================== */
.navbar-inverse{
	background-color: rgba(70,67,62,0.90);
	border: 0px solid #1d1d1d;
}

.logged-in .navbar-fixed-top {
	top: 28px;
}

.navbar .navbar-inner {
	background: none;
	border: none;
	padding: 0;
}

.navbar-inner > .container {
	position: relative;
	margin-top: 50px;
	-webkit-transition: all 0.2s ease-out;  /* Chrome 1-25, Safari 3.2+ */
	-moz-transition: all 0.2s ease-out;  /* Firefox 4-15 */
	-o-transition: all 0.2s ease-out;  /* Opera 10.50â€“12.00 */
	transition: all 0.2s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}

.banner {
	z-index: 100;
	width: 100%;
	border: none;
	background: transparent;
	position: fixed;
}

.navbar-brand {
		display: none;

	
}

.brand-mobile {
	opacity: 1;
	filter: alpha(opacity=0);
	background: url(../img/ve-site-logo-mb-01.png) no-repeat;
	width: 42px;
	height: 42px;
	top: 3px;
	background-size: 100%;
	text-indent: -9999px;
	display: block;
	margin: 0;
	margin: 0 0 0 6%;
	padding: 0;
	position: relative;
}

.navbar-default .navbar-toggle {
	margin-right: 0;
	border-color: #fff;
	margin-top: 8px;
	margin-bottom: 8px;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: #fff;
}

.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
	background-color: #363635;
}

.navbar-collapse {
	clear: both;
	border: none;
	
}

.navbar .nav li a {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 400;
	text-align: center;
	font-family: helvetica;
	letter-spacing: 1px;
	opacity: 0.75;
	color: #a4a4a4;
	filter: alpha(opacity=65);
	display: block;
	background: rgba(255,255,255,0);
}

.navbar .nav li a:hover {
	opacity: 0.85;
	filter: alpha(opacity=85);
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
	opacity: 1;
	filter: alpha(opacity=100);
}


.navbar-toggle{
	border-radius: 2px;
}

.navbar-inverse .navbar-toggle{
	border-color: #f6f5f3;
}

.navbar-inverse .navbar-toggle .icon-bar{
	width: 30px;
	height: 2px;	
}


.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{
	background-color: rgba(255,255,255,0);
}


/* ==========================================================================
   navbar ridotta dopo scroll
   ========================================================================== */



.pannello-affix {
	width: 100%;
	-webkit-transition: all 0.1s ease-out;  /* Chrome 1-25, Safari 3.2+ */
	-moz-transition: all 0.1s ease-out;  /* Firefox 4-15 */
	-o-transition: all 0.1s ease-out;  /* Opera 10.50â€“12.00 */
	transition: all 0.1s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
		-webkit-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
}

.pannello-affix #menu-primary-navigation {
	-webkit-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
}

.pannello-affix.affix {
	z-index: 999;
	opacity: 1;
	filter: alpha(opacity=100);
	width: 100%;
	background-color: #363635;
	-webkit-box-shadow: none; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
	box-shadow: none; /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */
}

.pannello-affix.affix .navbar-inner {
	margin-top: 0;
}

.navbar .pannello-affix.affix .nav li a {
	color: #fff;
}

.navbar .pannello-affix.affix .brand-piccolo {
	display: block;
	opacity: 1;
	filter: alpha(opacity=100);
}

.navbar .pannello-affix.affix .brand {
	display: none;
	opacity: 0;
	filter: alpha(opacity=0);
}

.navbar-inverse .navbar-toggle{
	border-color: #797774;
}

/* ==========================================================================
   Content, stili generici
   ========================================================================== */
   
   


h2 a,
h3 a,
h4 a {
	color: #262f35
}

pager {
	margin: 22px 0 44px;
}

h2 a:hover,
h3 a:hover,
h4 a:hover {
	color: #4f8db4;
}

.pager .previous > a,
.pager .previous > span,
.pager .next > a,
.pager .next > span {
	float: none;
}

.sito {
	overflow: hidden;
}

.content {
}

.Web.Design,
.App {
	color: #f16358;
	text-transform: uppercase;
}

.Grafica,
.Graphic.Design
 {
	color: #4db07a;
	text-transform: uppercase;
}

.Fotografia,
.Photography,
.Newsletter {
	color: #5388aa;
	text-transform: uppercase;
}

h6 .sep,
h5 .sep {
	color: #a8adab;
}

h6 span.sep:last-child,
h5 span.sep:last-child {
	display: none;
}

.cover{
	width: 100%;
	margin: 0px;
	height: 480px;
	background: url(../img/cover-img-01.png) no-repeat;
	background-attachment: fixed;
	background-position-x: -150px;
	background-size: cover;
	display: block;
	margin: 0;
	padding: 0;

}

.carousel-caption{
	font-family: 'Proxima Light', helvetica, arial, sans-serif;	top: 240px;
	height: 230px;
}

.carousel-caption h1{

font-family: 'Proxima Light', helvetica, arial, sans-serif;
	font-weight: 100;
	text-shadow: 0px 0px 0px black;
	
}

.btn-primary{
	background-color: rgba(132,129,121,1);
	border-color:#a79f90;
	
	
}
.btn-lg, .btn-group-lg > .btn{
	padding: 10px 16px;

}

.btn-primary:hover{
	background-color: rgba(132,129,121,0.8);
	border-color:#a79f90;
	}

/* ==========================================================================
   SLIDES STYLES
   ========================================================================== */
#feature-cross-platform{
	padding-top: 30px;
	padding-bottom: 50px;
}



#feature-services{
	padding-top: 30px;
    width: 100%;
	background-color:#f5b049; 
	color: #fafaf9;
	font-weight:100;
	padding-bottom: 40px;
}

#feature-services .container h2{
	font-family: 'Proxima', helvetica, arial, sans-serif;
font-weight: 100;
}

#feature-services .container p, #feature-fax .container p, #feature-cross-platform .container p{
	font-family: 'Proxima', helvetica, arial, sans-serif;
font-weight: 400;
margin-bottom: 50px;
letter-spacing: 0.06em;
}

#feature-fax{
padding-top: 30px;
	font-family: 'Proxima Light', helvetica, arial, sans-serif;
	background-color: #F7F7F7;
}


#feature-fax .container h2{
	font-family: 'Proxima', helvetica, arial, sans-serif;
font-weight: 100;
}


#feature-fax .container{

font-family: 'Proxima Light', helvetica, arial, sans-serif;
padding-bottom: 0px;	
}

#feature-signup{
	color: #fff;
	width: 100%;
	height: 250px;
	background-color: #f4cc5c;
}
#feature-signup .row{
width: inherit;
margin: 0px auto;

}

#feature-signup h2{
	color: #fff;
	margin-top: 40px;
	font-size: 22px;
	letter-spacing: 0.04em;
	font-weight: 300;
	font-family: 'Proxima', helvetica, arial, sans-serif;
}
#feature-signup p{

	color: #fff;
	letter-spacing: 0.08em;
	font-weight: 300;
	line-height: 1.1;
	font-family: 'Proxima', helvetica, arial, sans-serif;
	
}

#feature-signup a{
	color: #fff;
	margin: 10px auto 0px auto;
	padding: 20px 0px;
	text-align: center;
	width: 160px;
	display: block;
	border-radius: 6px;
	letter-spacing: 0.05em;
	text-decoration: none;
	font-size: 20px;
	font-family: 'Proxima', helvetica, arial, sans-serif;
	cursor: pointer;
	background-color: #f1ca60;
	border: 2px solid #ffffff;
	
}

#feature-signup a:hover{
	color: #e6bf53;
	background-color: #ffffff;
	
	
}


#feature-testimonial{
	padding-top: 30px;
	padding-bottom: 50px;
}

#feature-testimonial img{
	margin-top: 20px;
}

#feature-testimonial h2{
	font-family: 'Proxima', helvetica, arial, sans-serif;
	font-weight: 100;
}

.testimonial{
	position: relative;
	padding:0px 60px;
	margin-top: 50px;
	text-align: center;
	width: 100%;
}

.testimonial .quote1{
	display: block;
	color: #e0e0df;
	background:  url(../img/quote.png) no-repeat center center;
	background-size: 40px 40px;
	width: 40px;
	font-size: 0px;
	opacity: 0.5;
	height: 40px;
	position: absolute;
	top: -30px;
	left:30px;
	
}

.testimonial .quote2{
	display: inline-block;
	color: #e0e0df;
	font-family: cursive;
	width: 50px;
	font-size: 60px;
	height: 40px;
	
		
}

.testimonial p{
margin: 10px 0px;
color: #787878;
letter-spacing: 0.05em;
font-family: 'Proxima', helvetica, arial, sans-serif;
}

.testimonial p.company{
margin: 6px 0px;
color: #b7b7b7;
font-size: 12px;
letter-spacing: 0.05em;
font-family: 'Proxima', helvetica, arial, sans-serif;
}


.testimonial h5{
font-family: 'Proxima', helvetica, arial, sans-serif;
margin: 10px 40px;
letter-spacing: 0.04em;
font-weight: 500;
color: #444444;

}

.read-more{
	width: 40%;
	font-family: 'Proxima', helvetica, arial, sans-serif;
	text-align: center;
	
	letter-spacing: 0.06em;
	margin: 50px auto 0px auto;
}

.read-more a{
	color:#a9a9a9;
}

 .row{
width: inherit;
margin: 0px auto;
text-align: center;

}
#footer {
background-color: #444444;
padding: 70px 0px 35px 0px;
color: #FFF;
letter-spacing: 0.05em;
line-height: 30px;
}


#footer .footer-list-heading {
font-family: "Proxima", Helvetica, Arial, sans-serif;
font-size: 13px;
letter-spacing: 3px;
line-height: 28px;
margin-top: 0;
font-weight: 500;
color: #ffffff;

}

#footer nav ul{
padding: 0px;
list-style: none;}


#footer nav li a {
color: #f4f4f4;
text-decoration: none;
opacity: .6;
font-family: "Proxima Light", Helvetica, Arial, sans-serif;
font-weight: 100;
transition: 0.07s linear;
-moz-transition: 0.07s linear;
-webkit-transition: 0.07s linear;
}

.social-icon{
 width: 308px;
 margin:  0px auto;	
}

ul.social-media{
	list-style: none;
	padding: 0px;
	margin: 40px auto 0px auto;
	width: 100%;
}

.social-media li{
	display:  inline-block;
	width: 70px;
	height: 70px;
	float: left;
	margin: 0 5%;
	
}


.social-media li a{
	display: block;
	width: 70px;
	height: 70px;
	
	
}

.footer-list-heading{
	text-align: center;
}

.social-media li a.fb-icon{
	display: block;
	background: url(../img/fb-icon-01.png) center center no-repeat;

	
}

.social-media li a.tw-icon{
	display: block;
	background: url(../img/tw-icon-01.png) center center no-repeat;
	
}

.social-media li a.in-icon{
	display: block;
	background: url(../img/in-icon-01.png) center center no-repeat;
	
}

.social-media li a:hover{
	display: block;
	width: 70px;
	height: 70px;
	background-color: #9c9b99;
	
}

#sub-footer{
	
	width: 100%;
	height: 100px;
	
	background-color: #262525;
}
 .row{
width: inherit;
margin: 0px auto;
text-align: center;

}

#sub-footer p {
	color: #666665;
	text-align: left;
	margin-top: 30px;
	letter-spacing: 0.08em;
	font-weight: 400;
	padding-left: 50px;
	font-size: 14px;
	line-height: 20px;
	width: auto;
}


#quotes #quote-wrapper {
  width: 84%;
  margin: auto;
  padding: 0px 0px 10px 0px;
  text-align: center;
  margin-left: 55px; }
  #quotes #quote-wrapper .quote {
    font-size: 24px;
    font-family: Georgia, serif;
    min-height: 150px;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s; }
    #quotes #quote-wrapper .quote.fadeOut {
      opacity: 0; }
#quotes .person {
  opacity: 0.3;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  cursor: pointer; }
  #quotes .person:hover, #quotes .person.active {
    opacity: 1; }
  #quotes .person .who {
    margin-top: 15px;
    font-size: 16px;
    display: block; }
    
    .image-quote {
width: 50px;
height: 50px;
background-image: url("../img/quote.png");
}


#quotes .person .who {
margin-top: 15px;
font-size: 16px;
display: block;
}
.proxima-bold {
font-family: 'ProximaNova-Bold', Helvetica, Arial, sans-serif;
}

.image-quote-lee {
width: 71px;
height: 71px;
background-image: url("../img/lee.png");
}
.asset {
display: inline-block;
vertical-align: middle;
background-repeat: no-repeat;
background-color: transparent;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */



 @media (min-width: 488px) {
 
 
 #feature-services .container{
	
	-webkit-box-orient: vertical;
-webkit-box-direction: normal;

	}
}

 @media (min-width: 768px) {
 

	.navbar-inverse.fix{  /* To fix main menu container */
    z-index: 9999;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    background-color: rgba(70,67,62,0.9);
    box-shadow:0px 0px 6px rgba(0,0,0,0.27);

}

.testimonial p{
margin: 10px 40px;
color: #787878;
letter-spacing: 0.05em;
font-family: 'Proxima', helvetica, arial, sans-serif;
}

.testimonial .quote1{
	display: block;
	color: #e0e0df;
	font-family: cursive;
	width: 50px;
	font-size: 60px;
	height: 40px;
	position: absolute;
	top: -30px;
	left:65px;
	
}


/* ==========================================================================
STILI GENERICI @ 768
========================================================================== */
.navbar-inverse{
	background-color: rgba(55,54,53,0.0);
	border: 0px solid #1d1d1d;
}
.navbar-brand {
	background: url(../img/ve-site-logo-01.png) no-repeat;
	width: 54px;
	height: 54px;
	background-size: 100%;
	text-indent: -9999px;
	display: block;
	margin: 0;
	position: relative;
	margin-top: 5px;
	padding: 0;
	top: 25px;
	
	
}

.brand-mobile {

	display: none;
	
}


.navbar .signinBtn{
	
	margin: 0px;
	display: block;
	position: relative;
	bottom : 13px;
	
	
}

.navbar .nav li:last-child a{
	border-radius: 4px;
	border: 2px solid #c5c4c0;
	display: block;
	padding: 8px 0px;
	text-align: center;
	background-color:rgba(86,83,79,0.8);
	width: 90px;
	
	
}


.navbar .nav li:last-child a:hover{
border: 2px solid #fff;
 	font-weight:400;
	background-color:#ffffff;
	color: #4c4b48;
}

h1 {
	font-size: 40px;
}

h2 {
	font-size: 32px;
}

h3 {
	font-size: 26px;
}

h4 {
	font-size: 19px;
}

h5 {
	font-size: 16px;
}

h6 {
	font-size: 13px;
}

p {
	margin-bottom: 1em;
}


/* ==========================================================================
   NAVBAR @ 768
   ========================================================================== */
	
		


.banner {
	position: absolute;
}

.navbar .navbar-inner {
	margin-top: 80px;
}

.navbar .nav {
	float: right;
	margin-right: 0;
}

.navbar .nav li {
	display: inline-block;
	float: none;
}

.navbar-nav>li>a {
	padding-top: 13px;
	padding-bottom: 7px;
}

.navbar .nav li:last-child a {
	padding-right: 0;
}

.lt-ie8 .navbar .nav li {
	display: block;
	float: left;
}

.roll {
	display: inline-block;
	overflow: hidden;
	z-index: 200;
	position: relative;
	vertical-align: top;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-webkit-perspective: 400px;
	-moz-perspective: 400px;
	-webkit-perspective-origin: 50% 50%;
	-moz-perspective-origin: 50% 50%;
}

.roll span {
	display: block;
	position: relative;
	padding: 0 2px;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	pointer-events: none;
	-webkit-pointer-events: none;
	-webkit-transform-origin: 50% 0%;
	-moz-transform-origin: 50% 0%;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	overflow: hidden;
}

a.roll:hover span {
	overflow: visible;
	-webkit-transform: translate3d( 0px, 0px, -30px ) rotateX( 90deg );
	-moz-transform: translate3d( 0px, 0px, -30px ) rotateX( 90deg );
}

.roll span:after {
	content: attr(data-title);
	display: block;
	position: absolute;
	left: 0;
	top: 1px;
	padding: 0 2px;
	color: #424b51;
	background: #fff;
	-webkit-transform-origin: 50% 0%;
	-moz-transform-origin: 50% 0%;
	-webkit-transform: translate3d( 0px, 105%, 0px ) rotateX( -90deg );
	-moz-transform: translate3d( 0px, 105%, 0px ) rotateX( -90deg );
}

/* ==========================================================================
   HOME @ 768
   ========================================================================== */
.content-wrapper{
	padding: 0px;
	width: 100%;
	margin: 0px;

}

.cover{
	height: 680px;
	background: url(../img/cover-img-01.png) no-repeat;
	background-attachment: fixed;
	background-position-x: 0px;
	background-size: cover;
	display: block;
	margin: 0;
	padding: 0;

}

.carousel-caption{
	
	height: 230px;
	top: 440px;
}

.carousel-caption h1{
	font-size: 48px;
}

.btn-lg, .btn-group-lg > .btn{
	
	padding: 15px 20px;

}

.main-content {
margin: 0px;
padding: 0px;
width: 100%;
  padding: 0;
  text-align: center;
}

/* ==========================================================================
   SLIDES STYLES
   ========================================================================== */
   
  #feature-signup a{
	
	margin: 30px auto 0px auto;
		
}

#feature-cross-platform .container{

}

/* ==========================================================================
   STILI GENERICI @ 768
   ========================================================================== */



h1 {
	font-size: 48px;
}

h2 {
	font-size: 36px;
}

h3 {
	font-size: 28px;
}


.read-more a{
	color:#a9a9a9;
	cursor: pointer;
}

.header-titolo {
	margin: 0 20%;
}

.media .img-overlay h3 {
	color: #fff;
	margin-bottom: 35px;
	font-size: 24px;
}

@media (min-width: 992px) {

#footer .footer-list-heading {
text-align: left;

}

#footer .footer-list-heading.social{
text-align: center;

}


#footer nav li {
text-align: left;


}

}

/* ==========================================================================
   HOME @ 768
   ========================================================================== */
   
	

}
 @media (min-width: 1200px) {

/* slider per cambiare risoluzioni responsive */

}

#feature-cross-platform .container h2{
font-family: 'Proxima', helvetica, arial, sans-serif;
font-weight: 100;
}

#feature-fax .container{
font-family: 'Proxima Light', helvetica, arial, sans-serif;
	font-weight: 100;	
}


/* immagini ad alta risoluzione */

@media only screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {

.navbar .brand {
	background-image: url(../img/rd-logo-bianco@2x.png);
}


}